:root {
--yellow: #F1F806;
--yellowLight: #F6F472;
--red: #D00D16;
--blue: #002830;
--orange: #E97401;
--pink: #F5555C;

}



#support img {width: 420px}
#support h1 {color: #fff}


html, body {padding: 0; margin: 0; font-family: 'Montserrat', sans-serif }
#topNav{background-color:#002830; height: 40px; width: 100%; color:#fff; position: fixed; top: 0; z-index :30}
#topNav {
  font-size: 18px;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  height: 45px;
  color: #fff;
  -webkit-transition: height 0.5s;
  -o-transition: height 0.5s;
  transition: height 0.5s;
  position: fixed;
  top: 0;
  overflow: visible;
  z-index: 100;
  width: 100%;
}
#topNavBkg {background-color: var(--blue); opacity: 1; transition: opacity 0.5s;}
#topNavBkg.hide {opacity:0.1; transition: opacity 0.5s;}


#topNav.hide {
color:var(--blue)
}

#topNav .middle {
  margin: 10px auto;
}


#logo span {
  font-size: 14px;
  position: absolute;
  left: 42px;
  top: -2px;
  color: #fff;
}






#logo,
#menu,
#social {
  float: left;
  margin: 0 20px;
  position: relative;
}

#menu {
 margin: 10px 40px;
  cursor: pointer;
}

#liLogin.hid{display:none}

#menu a { text-decoration : none; color:#fff}


.menu__box li h2{    width: calc(100% - 20px);
    text-align: center;
    font-size: 26px;
	    line-height: 1.3;
    padding: 0 10px;
    color: #E97401;
}
.menu__box li input {padding: 10px;
    margin: 0 auto;
    display: block;
    color: var(--blue);
    font-size: 20px;
    border: 1px solid var(--blue);
    border-radius: 5px;}
	
.menu__box li .cLink {
    color: var(--blue);
    margin: 0 auto 40px;}
	
	
#menu__toggle {
  visibility: hidden;
  opacity: 0;
}

#menu__toggle:checked ~ .menu__btn > span {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
          transform: rotate(0);
}

#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}

#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  right: 0;
  height: fit-content;
    padding-bottom: 100px;
}

.menu__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 0px;
  right: 20px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 1;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #eeeeee;
  -webkit-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

.hide .menu__btn > span,
.hide .menu__btn > span::before,
.hide .menu__btn > span::after
{
background-color: var(--blue)}

.menu__btn > span::before {
  content: '';
  top: -8px;
}

.menu__btn > span::after {
  content: '';
  top: 8px;
}

.menu__box {
	color: var(--blue);
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  right: -100%;
  padding:0;
  width: 340px;
  height: 100%;
  margin-top: 45px;
  list-style: none;
  background-color: #ECEFF1;
  -webkit-box-shadow: 1px 0px 6px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 0px 6px rgba(0, 0, 0, 0.2);
  -webkit-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

.menu__item {
	cursor: pointer;
  display: block;
  padding: 12px 24px;
  color: var(--blue);
  text-decoration: none;
  -webkit-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
	
}

.menu__item:hover {
  background-color: #3081a5;
  color: #fff;
}
#top {background-color:#002830;padding-bottom: 0px;
    display: block;position:relative; top:50px; height: calc(100vh - 50px); background-image: url("/images/rain.jpg"); background-size: cover;}
#iTop {width: 100%; opacity: 0.2; display:block; position: absolute; top:0;
-webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  }
  
  #myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}


#logo {  width: 130px;
    margin-left: calc(50% - 50px);
    display: block;
    opacity: 1;
    position: relative;
    z-index: 10;
    top: -10px;
	transition: width 1s;
}
#logo.small {width: 50px;  transition: width 1s;}
.mpn {width:80%; margin: auto}


#err0 { color:#fff; width: 100%; text-align:center; margin: 5px auto}

.modal-content input, .modal-content textarea{color:#000057;font-family:roboto, sans-serif;font-size:18px; font-weight:300;min-height:0px; margin-top: 5px}
.modal-content input {width:342px;height:22px; padding: 10px 5px;}
.modal-content table {width: 320px; margin: 0 auto}



iframe {display: block; width: 90%; height: 320px; margin: auto; border: 7px solid #fff; border-radius: 15px ;background-color:#002830; position:relative; z-index: 10}
#footer {background-color:#002830; color:#fff; padding-top:20px; margin-top: 50px; width: 100%; height: 150px}

#services img {display:block; width: 70%; margin: 35px auto;}
#services img.iTitle { width: 100%}
.shadow {box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;}
#services {color:#002830; line-height: 1.6; margin: 50px auto; font-size:16px; z-index: 20;
    position: relative;
}

#block2 {position:relative}
#iblock2 {width: 100%; opacity: 0.3; position:absolute; top: 0; border-top:1px solid #002830} 
#follow {margin: 50px 0;}
#follow img {width: 50px; margin: 10px}

.sep {margin-top: 50px;
    width: 100%;
	border-top: 1px solid #eee}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%
}
.item {
  flex-basis:  | auto; 
}

#col2-1 {width: 60%}
#col2-2 {width: calc(40% - 40px); padding-left: 40px}

.colB2-1 {width: 40%}
.colB2-2 {width: calc(60% - 40px); padding-left: 40px}

.tl {text-align: left}
.tr {text-align: right}
.tr ul {    width: fit-content;
    float: right;}

#col2-2 {color:#fff}

.middle{ width: 70%; min-width: 700px; margin: 0 auto; position:relative; z-index: 10; overflow: hidden}
.middle .container{ padding-top: 70px}

.btn {color:#fff; cursor: pointer; padding: 10px 20px; border: 2px solid #fff; background-color:#E97401;
	border-radius: 5px; width: 200px; text-align: center; margin: 30px auto }
.btn2 {   display: block;
 color: rgb(255, 255, 255);
    font-weight: 600;
    background-color: rgb(233, 116, 1);
    font-size: 16px;
	padding: 10px;
    text-align: center;
    margin: 25px auto;
	cursor: pointer;
	clear : both;
	border: 1px solid #fff;
	max-width :280px;
}
.btn3{    color: #E92301;
border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
	padding: 10px;
    text-align: center;
    margin: 25px 0;
	cursor: pointer;
	clear : both;
	border: 3px solid #E97401;
	width: 80%
}
.btn3:hover {color:#fff;
	background-color: #E97401;
    font-weight: 600;
    background-color: rgb(233, 116, 1);
    font-size: 16px;
	padding: 10px;
    text-align: center;
    margin: 25px 0;
	cursor: pointer;
	clear : both;
	border: 1px solid #E92301;
}
.cancel {
    width: fit-content;
    margin: 10px auto;
    cursor: pointer;
}

#video1{    width: calc(90% - 20px); 
    display: block;
	z-index: 10;
    position: relative; border-radius: 10px;
    border: 5px solid #fff;}
	
@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 

	#video1 {width: 95%}
	.middle{ width: 95%; margin: 0 auto;  min-width: 300px;}
	#col2-1, #col2-2 {width: 95%; padding: 0; margin: 0 auto}
	#top {height: 1200px}
	.middle .container {padding-top: 15px}
}

@media screen and (min-width: 1200px) {
	#video1{    width: calc(90% - 20px)}
	.middle{ width: 60%; min-width: 700px; margin: 0 auto}
	#col2-1 {width: 60%}
	#col2-2 {width: calc(40% - 40px); padding-left: 40px}
	#top {height: calc(100vh - 50px)}
	.middle .container {padding-top: 70px}
}

.lang, .lang_menu { position: absolute; top: 0; right: 30px; font-size: 20px; cursor: pointer; padding-top: 7px;}
.lang_menu {top:30px; right: 15px;}
.lang_menu a {text-decoration: none}
.fa {color:#fff; }
.lang_menu div {background-color:#fff; color:#002830; padding: 5px 20px; border-bottom: dotted 1ps #eee; }
.lang_menu div:hover {background-color:#eee}

.hid {visibility:hidden}